uuid: 97823b24-74db-4fc4-87e0-2e18368842f8
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.article_
  module:
    - text
id: node.article_.body
field_name: body
entity_type: node
bundle: article_
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
